Ya hay una carga retroactiva en curso
Ante este problema, la API responde con 409 Conflict. Su type es https://lingo.dev/docs/api/errors/backfill-running. Consulta Errores y códigos de estado para conocer la estructura común a todos los errores.
La carga retroactiva <backfillId> sigue en curso aquí. Consulta su progreso e inicia otra cuando termine.
Campos#
Además de los miembros estándar type, status, title y detail, el cuerpo incluye estos campos. El texto de detail se genera a partir de ellos, de modo que el cliente puede mostrar un texto propio en su lugar.
| Campo | Tipo |
|---|---|
backfillId | string |
Ejemplo#
json
{
"detail": "Backfill <backfillId> is still running here. Follow it, and start another once it finishes.",
"backfillId": "<backfillId>",
"type": "https://lingo.dev/docs/api/errors/backfill-running",
"status": 409,
"title": "Backfill already running"
}Devuelto por#
POST /v2/organizations/{orgId}/github/connections/{connectionId}/import-historyPOST /v2/organizations/{orgId}/measurements/{measurementId}/backfillPOST /v2/organizations/{orgId}/zendesk/connections/{connectionId}/import-history